.list-striped,
.row-striped {
	list-style: none;
	line-height: 18px;
	text-align: left;
	vertical-align: middle;
	border-top: 1px solid #ddd;
	margin-left: 0;
}
.list-striped li,
.list-striped dd,
.row-striped .row,
.row-striped .row-fluid {
	border-bottom: 1px solid #ddd;
	padding: 8px;
}
.list-striped li:nth-child(odd),
.list-striped dd:nth-child(odd),
.row-striped .row:nth-child(odd),
.row-striped .row-fluid:nth-child(odd) {
	background-color: #f9f9f9;
}
.list-striped li:hover,
.list-striped dd:hover,
.row-striped .row:hover,
.row-striped .row-fluid:hover {
	background-color: #f5f5f5;
}
.row-striped .row-fluid {
	width: 97%;
}
.row-striped .row-fluid [class*="span"] {
	min-height: 10px;
}
.row-striped .row-fluid [class*="span"] {
	margin-left: 8px;
}
.row-striped .row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.vbMessage {
	padding-left: 10px
}

ul {
    list-style-position: inside;
}

a {
  color: #6b8e23;
  font-weight:bold;
}
a:hover {
  color: #218d59;
  font-weight:bold;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {
  color: #6b8e23;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  color: #ffffff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #6b8e23;
}
.sp-megamenu-parent >a {
  color: #6b8e23;
}
.sp-dropdown li.sp-menu-item.active>a:hover {
  color: #ffffff;
}
#offcanvas-toggler >i {
  color: #000000;
}
#offcanvas-toggler >i:hover {
  color: #6b8e23;
}
.btn-primary,
.sppb-btn-primary {
  border-color: #259d63;
  background-color: #6b8e23;
}
.btn-primary:hover,
.sppb-btn-primary:hover {
  border-color: #1c784c;
  background-color: #218d59;
}
ul.social-icons >li a:hover {
  color: #6b8e23;
}
.sp-page-title {
  background: #6b8e23;
}
.layout-boxed .body-innerwrapper {
  background: #ffffff;
}
.sp-module ul >li >a {
  color: #000000;
}
.sp-module ul >li >a:hover {
  color: #6b8e23;
}
.sp-module .latestnews >div >a {
  color: #000000;
}
.sp-module .latestnews >div >a:hover {
  color: #6b8e23;
}
.sp-module .tagscloud .tag-name:hover {
  background: #6b8e23;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #6b8e23;
}
#sp-top-bar a {
  color: #6b8e23;
}
#sp-top-bar a:hover {
  color: #7db310
}
.search .btn-toolbar button {
  background: #6b8e23;
}
.post-format {
  background: #6b8e23;
}
.voting-symbol span.star.active:before {
  color: #6b8e23;
}
.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
  color: #218d59;
}
.entry-link,
.entry-quote {
  background: #6b8e23;
}
blockquote {
  border-color: #6b8e23;
}
.carousel-left:hover,
.carousel-right:hover {
  background: #6b8e23;
}
#sp-footer {
  background: #6b8e23;
}
.sp-comingsoon body {
  background-color: #6b8e23;
}
.pagination>li>a,
.pagination>li>span {
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {
  border-color: #6b8e23;
  background-color: #6b8e23;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {
  border-color: #6b8e23;
  background-color: #6b8e23;
}
html {
	font-size: inherit !important;
}
.ic-image img{
	margin-left: auto !important;
	margin-right: auto !important;
}
figure {
    padding: 5px;
    display: table;
}
 
figure img { 
    display: block;
}
 
figcaption {
    display: table-caption;
    caption-side: bottom;
	font-style: italic;
	font-size: smaller;
  	margin: 0.5em;
	padding: 0.5em;
}
/*reduce padding between menu items*/
ul.sp-megamenu-parent > li > a {
padding-right: 10px;
padding-left: 10px;
}